Plugins does not exist

@zelphir Had this too a while back. This is due to an issue with Xcode 5.1 and Cordova 3.4.0. Upgrading to Cordova 3.4.1 fixes it.

Upgrade Cordova to 3.4.1 by using:

sudo npm update -g cordova

Then upgrade your project by going to your project directory and using:

cordova platform update ios

More info here:

1 Like